/* Add here all your CSS customizations */

html, body {
	    height: 100%;
    height: 100% !important;
}

body {
	    overflow-x: intial;
}

.body {
       min-height: 100%;
    height: auto !important;
    height: 100%;
}

.page-box-content {
    padding-bottom: 404px;
}

.footerWrapper {
	
    margin: -404px 0 0;
}

h2 {
	margin-bottom:15px;
}

h3 {
	text-transform:none;
}
img {
	max-width:100%;
}

#footer, #footer p {
	color: #fff;
}

.topSocial,.bottomSocial {
	line-height:38px
}

.bottomSocial {
	/*padding-top: 19px;*/
	/*margin-top: -41px;*/
    margin-bottom: 0px;
}

.topSocial, .topSocial a, .bottomSocial, .bottomSocial a {
	color:#FFF;
}

.topSocial li, .bottomSocial li {
	padding-right:0px;
	vertical-align: middle;
}

.topSocial a, .bottomSocial a  {
	font-size:30px;
}

.headerLogo {
	margin-bottom: -35px !important;
}

.call-to-action.call-to-action-default {
    background: #fcf5ef;
	    padding-top: 30px;
    padding-bottom: 30px;
}

.contentBlock {
	padding:20px;
	background:#fff;
}

#footer {
	margin-top:0px;
}

#footer h4 {
    font-size: 1.3em;
}

#footer .footer-copyright {
    background: #0a2b1a;
    border-top: none;
    margin-top: 0px;
    padding: 10px 0 10px;
}

#footer .footer-copyright nav ul li {
    border-left: 1px solid #fff;
}

.dropdown-menu>.active>a, .dropdown-menu>.active>a:focus, .dropdown-menu>.active>a:hover {
    color: #fff !important;
    text-decoration: none;
    background-color: #972d1d;
    outline: 0;
}

.btn {
	border-radius:4px;
}

#footer .footer-copyright nav {
    float: none;
}

.btn-3d.btn-lg, .btn-group-lg > .btn-3d.btn {
    padding: 13px 32px;
    font-weight: bold;
    font-size: 13px;
}

.newsDateBlock {
	float:left; 
	text-align:center; 
	color:#1d2127;
}

.newsDateDay {
	font-size: 50px; 
	display:block; 
	font-weight: bold; 
	font-size: 50px; 
	line-height: 50px;
}

.newsDateMonth {
	font-size: 12px;
}

.newsContBlock {
	padding-left:75px;
}

.call-to-action p {
    font-size: 14px;
}

hr {
    background: #ccaaa1;
}

.btn.nl_button {
	    background-color: #9a2f1f;
    border-color: #9a2f1f #9a2f1f #9a2f1f;
}

html .nl_button:active, html .nl_button:focus, html .nl_button:active:hover, html .nl_button:active:focus {
	background-color: #9a2f1f;
    border-color: #9a2f1f #9a2f1f #9a2f1f;
}

.btn.nl_button:hover {
    border-color: #752115  #752115  #752115 ;
    background-color: #752115 ;
}

.sideMenu {
	background: #fff9f3;
	border: 1px solid #ccaaa1;
	padding:20px;
}

.sideMenu a {
	color:#1d2127;
}


.lead {
	font-weight: 400;
}

.heading {
	     font-size: 2.2em;
    font-weight: 400;
    line-height: 42px;
    margin: 0 0 15px 0;
	color:#1d2127;
}

.subHeading {
	margin-bottom: 20px;
    font-size: 21px;
    line-height: 1.4;
	color:#777;
}


.bodyText {
	font-size: 14px;
	color:#777;
}

.quoteText {
	font-size: 14px;
	color: #777;
	font-style: italic;
}

.imageLeft {
	margin-right: 12px !important;
	margin-bottom:12px !important;
	float:left;
}

.imageRight {
	margin-left: 12px !important;
	margin-bottom:12px !important;
	float:right;
}

.imageWidthHalf  {
	max-width:50%;
}

.imageWidthQuarter  {
	max-width:25%;
}


.quoteSmallText {
	font-size: 12px;
	color: #777;
	font-style: italic;
}

.alertText {
	font-size: 14px;
	color: #FF0000;
}

.captionText {
	font-size: 10px;
	color: #777;
}

.captionAlertText {
	font-size: 10px;
	color: #FF0000;
}


td {
	background:#fff9f3;
	color: #602a06;
}

th {
    background: #bb4f06;
    color: #fff;
}


.table>caption+thead>tr:first-child>td, .table>caption+thead>tr:first-child>th, .table>colgroup+thead>tr:first-child>td, .table>colgroup+thead>tr:first-child>th, .table>thead:first-child>tr:first-child>td, .table>thead:first-child>tr:first-child>th {
    border-top: 1px solid #602a06;
}

.table-bordered>tbody>tr>td, .table-bordered>tbody>tr>th, .table-bordered>tfoot>tr>td, .table-bordered>tfoot>tr>th, .table-bordered>thead>tr>td, .table-bordered>thead>tr>th {
    border: 1px solid #602a06;
}

.employee {
    display: inline-block;
    float: none;
    margin: 0 0 40px;
    min-width: 260px;
    overflow: hidden;
    position: relative;
    text-align: left;
    vertical-align: top;
}

.employee {
    min-width: 390px;
}

.employee .image {
    background: #f2f2f2;
    display: block;
    line-height: 0;
    margin: 0;
	
	overflow:hidden; 
	width:360px; 
	height:386px; 
	position: relative;
}

.employeeInfo { 
	border:1px solid #CCC; 
	padding:5px; 
	text-transform:uppercase; 
	color:#1d2127; 
	text-align:center; 
	font-weight:600; 
	margin-top:5px;
	display:block;
	cursor:pointer;
}

a.employeeInfo:hover {
	text-decoration:none;
}

.employeeInfo i {
	margin-right:6px;
}

.employee .default, .employee .front-end {
    overflow: hidden;
    position: relative;
}

.datepicker td, .datepicker th {
	-webkit-border-radius: 0px !important;
    -moz-border-radius: 0px !important;
    border-radius: 0px !important; 
}

.datepicker th {
	background:#fff !important;
	color:#1d2127 !important;
}

.datepicker th.dow {
	color:#fff !important;
	background:#e77200 !important;
}

.datepicker.datepicker-primary table tbody tr td.day.active {
    color:#fff !important;
	background:#e77200 !important;
}

.datepicker.datepicker-primary table tbody tr td.day:hover {
    background:#e77200 !important;
}

.datepicker .datepicker-switch:hover, .datepicker .prev:hover, .datepicker .next:hover, .datepicker tfoot tr th:hover {
	color:#fff !important;
	background:#e77200 !important;
}

.datepicker td {
	background:#fff;
}


.datepicker table tr td.day:hover, .datepicker table tr td.day.focused {
    color:#fff !important;
	background:#e77200 !important;
}


.datepicker table tr td.disabled, .datepicker table tr td.disabled:hover {
	background: #f1f0f0 !important;
    color: #ccc !important;
    cursor: default !important;
}

.datepicker table tr td.active.active {
	color:#fff !important;
	background:#e77200 !important;
}

.bootstrap-timepicker-widget.dropdown-menu {
	z-index:9999 !important
}

.bootstrap-timepicker-widget table td {
	background:#fff;
}

.contactDivider,
.contactDividerRecept {
	display:none;
}

#partnerSlider .owl-nav .owl-prev {
	left: -44px;
}

#partnerSlider .owl-nav .owl-next {
	right: -44px;
}


section.section.main-banner {
	background:url('../img/parallax.jpg') #fff ; 
	position:relative; 
	height:200px; 
	margin:0px !important; 
	padding:0px;
	background-attachment: fixed;
}

section.section.parallax-window {
    min-height: 135px;
    /*background: transparent !important;*/
	margin:0px;
	background-position:50%;
}


.galBoxFrame {
    width: 266px;
    margin: 0 10px 30px;
    background: #fff;
    padding: 4px;
    border: 1px solid #CCC;
}

.galBoxNewsFrame {
    width: 235px;
    margin: 0 11px 30px;
    background: #fff;
    padding: 4px;
    border: 1px solid #CCC;
}

.galBoxInner {
    height: 170px;
    position: relative;
    overflow: hidden;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
}

.galBoxNewsInner {
    height: 149px;
    position: relative;
    overflow: hidden;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
}

.bg-images {
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    bottom: 0;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    -webkit-transition: all .2s ease-out;
    transition: all .2s ease-out;
    text-align: left;
}

.bg-images img {
    margin: 61px 0 0 108px;
    width: 40px;
    -webkit-transition: all 0.2s linear;
    transition: all 0.2s linear;
}

.prodLink:hover .bg-images img {
    margin: 55px 0 0 101px;
    width: 57px;
    -webkit-transition: all 0.2s linear;
    transition: all 0.2s linear;
}
.galBoxNewsInner .bg-images img {
    margin: 56px 0 0 93px;
    width: 40px;
    -webkit-transition: all 0.2s linear;
    transition: all 0.2s linear;
}

.prodLink:hover .galBoxNewsInner .bg-images img {
    margin: 47px 0 0 82px;
    width: 57px;
    -webkit-transition: all 0.2s linear;
    transition: all 0.2s linear;
}

.filter-list.filter-buttons {
	margin-bottom:11px;
}



.filter-list.filter-buttons .dropdown-toggle {
        opacity: 1;
		background: #972D1E;
    border: 1px solid #972D1E;
	color:#fff;
	height: 34px;
    line-height: 31px;
    font-size: 13px;
}

.galWrapper {
	    margin-left: -10px;
    margin-right: -10px;
}
.filter-list.filter-buttons .dropdown-menu>li>a,
.filter-list.filter-buttons.filter-spread .dropdown-menu>li>a {
    color: #333;
} 

.filter-list.filter-buttons .dropdown-menu>li>a:hover,
.filter-list.filter-buttons.filter-spread .dropdown-menu>li>a:hover {
    color: #fff;
	    background: #972D1E;
} 

.filter-list.filter-buttons .dropdown-menu>li>a.active,
.filter-list.filter-buttons.filter-spread .dropdown-menu>li>a.active {
	background: #972D1E;
	color:#fff;
}

.galCatName {
    font-weight: bold;
    color: #1d2127;
	    margin-bottom: 21px;
}

/*.fancybox-close {
    background: #fff;
    border: 1px solid #7f7f7f;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    color: #1e1e1e;
    font-size: 25px;
    font-weight: normal;
    height: 30px;
    line-height: 30px;
    right: -15px;
    text-align: center;
    text-decoration: none;
    top: -15px;
    width: 30px;
    -webkit-transition: color .2s linear;
    transition: color .2s linear;
}

.fancybox-nav span {
    background: #e77200;
    border: 0 none;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    color: #fbfbfb;
    display: block;
    float: right;
    height: 40px;
    line-height: 40px;
    margin: -20px 0 0 0;
    text-align: center;
    text-decoration: none;
    width: 40px;
    -webkit-transition: all .2s linear;
    transition: all .2s linear;
}
*/
.tp-leftarrow  {
	margin-left:-22px;
}

.tp-rightarrow  {
	margin-right:-22px;
}

html .btn-primary[disabled], html .btn-primary[disabled]:hover, html .btn-primary[disabled]:active, html .btn-primary[disabled]:focus {
    border-color: #972d1d;
    background-color: #972d1d;
}

@media (min-width: 992px) and (max-width: 1200px) {
	#header .header-nav-main nav > ul > li > a {
		padding: 7px 6px;
    font-size: 11px;
	}
}
@media (min-width: 992px) {

.filter-list.filter-buttons.filter-spread {
	margin-bottom:10px;
}
	

.filter-spread.galCatName {
	display:none;
}

	
.filter-list.filter-buttons.filter-spread .dropdown-toggle {
    display: none;
}
	
.filter-list.filter-buttons.filter-spread .dropdown-menu {
    background: none;
    border: 0 none;
    border-radius: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
    display: block !important;
    float: none;
    left: inherit;
    margin: 0;
    min-width: inherit;
    padding: 0;
    position: relative;
    top: inherit;
    z-index: inherit;
}
.filter-list.filter-buttons.filter-spread .dropdown-menu > li {
    float: left;
    /* margin: 0 20px 10px 0; */
    margin: 0 11px 10px 0;
}

.filter-list.filter-buttons.filter-spread .dropdown-menu > li > a {
    text-decoration: none;
    background: #fff;
    border: 1px solid #333;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    clear: none;
    color: #1d2127;
    height: 34px;
    line-height: 33px;
    font-size: 13px;
    margin: 0;
    padding: 0 20px;
    -webkit-transition: opacity .2s ease-out;
    transition: opacity .2s ease-out;
}
.filter-list.filter-buttons.filter-spread .dropdown-menu > li > a.active {
    background: #972D1E;
    border: 1px solid #972D1E;
}
.filter-list.filter-buttons.filter-spread .dropdown-menu > li > a:hover {
    /* background: transparent; */
    background: #7d2113;
    border: 1px solid #7d2113;
    text-decoration: none;
    -webkit-transition: opacity .2s ease-out;
    transition: opacity .2s ease-out;
}

}

@media screen and (max-width: 767px) {
	.table-responsive {
		border: 1px solid #602a06;
		border-top: none;
	}
}
@media (max-width: 767px) {
	.contentBlock {
		height:auto !important;
	}
	.employee {
		max-width: 300px;
	}
	.contactDivider {
		display:block;
	}
}

@media (min-width: 768px) and (max-width: 1199px) {
.contactDividerRecept {
	display:block;
}
}

@media (min-width: 768px) and (max-width: 991px) {
.galNewsWrapper {
	text-align:center;
}
}
@media (max-width: 991px) {
	.headerLogo {
		margin-bottom: 15px  !important;
	}
	#header .header-nav-main nav > ul > li:hover > a {
		background:#9a2f1f;
	}

	.dropdown-menu>li>a {
		color: #fff;
	}
	
	.dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover {
    	background-color: #9a2f1f;
		color: #fff;
	}
	.bottomSocial {
		padding-top: 0px;
		margin-top: 0px;
	}
}



@media (max-width: 595px) {
	.galWrapper {
		text-align:center
	}
}
@media (max-width: 534px) {
	.galNewsWrapper {
		text-align:center;
	}
}

@media (max-width: 449px) {
	
	.imageWidthHalf  {
		max-width:100%;
		display:block;
		margin-bottom:12px;
	}
	
	.imageWidthQuarter  {
		max-width:100%;
		display:block;
		margin-bottom:12px;
	}


	
	.headerLogo {
		margin: 15px auto !important;
		display:block
	}
	#header .header-logo {
		float:none;
	}
	
	#header .header-nav-top {
    	float: none;
		margin-left:0px;
	}
	
	#header .header-btn-collapse-nav {
		float: none;
		margin: 15px auto 12px;
	}
	.topSocial {
		text-align:center;
		    margin-left: 0px;
	}
	
	.topSocial li {
		padding-left:0px
	}
	/*.topSocial li:first-child {
		display:block;		
	}*/
	.topSocial li:last-child {
		padding-left:5px;	
	}
	.newsDateBlock {
		float:none; 
	}
	.newsContBlock {
		padding-left:0px;
	}
}